{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		
		
		{
			"path": "pages/index/index",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/mobile/index",
			"style": {
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/mobileLh/index",
			"style": {
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/mobile3/index",
			"style": {
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/pc/index",
			"style": {
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/mobile/topTab",
			"style": {
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}

		}, 
		{
			"path": "pages/mobileLh/topTab",
			"style": {
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		
		},
		{
			"path": "pages/mobile3/topTab",
			"style": {
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		
		},
		{
			"path": "pages/mobile/search",
			"style": {
				"navigationStyle": "custom",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/mobile/list",
			"style": {
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}

		},
		{
			"path": "pages/mobileLh/search",
			"style": {
				"navigationStyle": "custom",
				"enablePullDownRefresh": false
			}
		
		}, {
			"path": "pages/mobileLh/list",
			"style": {
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		
		},
		{
			"path": "pages/mobile3/search",
			"style": {
				"navigationStyle": "custom",
				"enablePullDownRefresh": false
			}
		
		}, {
			"path": "pages/mobile3/list",
			"style": {
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		
		}
	    // {
	    //     "path" : "pages/mobile/demo",
	    //     "style" :                                                                                    
	    //     {
	    //         "navigationBarTitleText": "demo",
	    //         "enablePullDownRefresh": false
	    //     }
	        
	    // },
        ,{
            "path" : "pages/mobile/detail",
            "style" :                                                                                    
            {
                "navigationStyle": "custom"
                
            }
            
        },
		{
		    "path" : "pages/mobileLh/detail",
		    "style" :                                                                                    
		    {
		        "navigationStyle": "custom"
		        
		    }
		    
		},
		{
		    "path" : "pages/mobile3/detail",
		    "style" :                                                                                    
		    {
		        "navigationStyle": "custom"
		        
		    }
		    
		},
		{
			"path": "pages/pc/list",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/pc/groupingList",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/pc/detail",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/pc/searchlist",
			"style": {
				"navigationStyle": "custom"
			}
		},
		
		{
			"path": "pages/pc/indexNew",
			"style": {
				"navigationStyle": "custom"
			}
		}
        ,{
            "path" : "pages/mobile/accessory_app",
            "style" :                                                                                    
            {
                "navigationBarTitleText": ""
            }
            
        },
		{
		    "path" : "pages/mobileLh/accessory_app",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": ""
		    }
		    
		},
		{
		    "path" : "pages/mobile3/accessory_app",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": ""
		    }
		    
		},
		{
			"path": "pages/index/indexLh",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/index3",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/pcLh/list",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/pcLh/groupingList",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/pcLh/detail",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/pcLh/searchlist",
			"style": {
				"navigationStyle": "custom"
			}
		},
		
		{
			"path": "pages/pcLh/indexNew",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/pc3/list",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/pc3/groupingList",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/pc3/detail",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/pc3/searchlist",
			"style": {
				"navigationStyle": "custom"
			}
		},
		
		{
			"path": "pages/pc3/indexNew",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/reportUni",
			"style": {
				/* "navigationBarTitleText": "检测报告", */
				"enablePullDownRefresh": true,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/working",
			"style": {
				/* "navigationBarTitleText": "施工报告", */
				"enablePullDownRefresh": true,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/finished",
			"style": {
				/* "navigationBarTitleText": "施工报告", */
				"enablePullDownRefresh": true,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/ats/privacyPolicy",
			"style": {
				// "navigationBarTitleText": "隐私协议" 
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/ats/lhprivacyPolicy",
			"style": {
				// "navigationBarTitleText": "隐私协议" 
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/ats/serviceAgreement",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/ats/lhserviceAgreement",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/ats/thirdPartyList",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/ats/lhthirdPartyList",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/europeShop",
			"style": {
				// "navigationBarTitleText": "欧洲维修DMS系统体验申请" 
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationStyle": "custom"
			}
		}
    ],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "门店学院",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#FFFFFF"
	}
}
